{
	"compilerOptions": {
		"tsBuildInfoFile": "./node_modules/.tmp/tsconfig.node.tsbuildinfo",
		"target": "es2023",
		"lib": ["es2023"],
		"module": "esnext",
		"moduleDetection": "force",
		"moduleResolution": "bundler",
		"strict": true,
		"noUnusedLocals": true,
		"noUnusedParameters": true,
		"noFallthroughCasesInSwitch": true,
		"noUncheckedSideEffectImports": true,
		"verbatimModuleSyntax": true,
		"isolatedModules": true,
		"skipLibCheck": true,
		"noEmit": true,
		"types": ["node"]
	},
	"include": ["vite.config.ts"]
}
